table {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000}
LinkMenu:active {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF}
.LinkMenu {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; text-decoration: none}
LinkMenu:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #CCCCCC; text-decoration: none}
.NombrePenya {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 24px; color: #333333; text-decoration: none}
.DireccionPenya {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #666666; text-decoration: none}
.Pie {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #666666; text-decoration: none}
.Txiki {  font-family: Arial, Helvetica, sans-serif; font-size: 11px}
.TxikiGris {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #666666}
.LinkPaginacion {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; text-decoration: none}
LinkPaginacion:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; text-decoration: none}
.TxikiVerdana {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000}
.TextField {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; background-color: #FFFFE8; border: 1px #000000 solid}
.Boton {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; background-color: #999999; font-weight: bold; color: #FFFFF8; border-color: #666666 #CCCCCC #CCCCCC #666666}
.LinkGris {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; text-decoration: none}
.LinkGris:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #CC0000; text-decoration: none}
